{
  "_from": "@babel/plugin-transform-object-super@^7.8.3",
  "_id": "@babel/plugin-transform-object-super@7.14.5",
  "_inBundle": false,
  "_integrity": "sha512-MKfOBWzK0pZIrav9z/hkRqIk/2bTv9qvxHzPQc12RcVkMOzpIKnFCNYJip00ssKWYkd8Sf5g0Wr7pqJ+cmtuFg==",
  "_location": "/@babel/plugin-transform-object-super",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/plugin-transform-object-super@^7.8.3",
    "name": "@babel/plugin-transform-object-super",
    "escapedName": "@babel%2fplugin-transform-object-super",
    "scope": "@babel",
    "rawSpec": "^7.8.3",
    "saveSpec": null,
    "fetchSpec": "^7.8.3"
  },
  "_requiredBy": [
    "/@babel/preset-env",
    "/@storybook/cli/@babel/preset-env"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/plugin-transform-object-super/-/plugin-transform-object-super-7.14.5.tgz",
  "_shasum": "d0b5faeac9e98597a161a9cf78c527ed934cdc45",
  "_spec": "@babel/plugin-transform-object-super@^7.8.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/@babel/preset-env",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/helper-plugin-utils": "^7.14.5",
    "@babel/helper-replace-supers": "^7.14.5"
  },
  "deprecated": false,
  "description": "Compile ES2015 object super to ES5",
  "devDependencies": {
    "@babel/core": "7.14.5",
    "@babel/helper-plugin-test-runner": "7.14.5"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-plugin-transform-object-super",
  "keywords": [
    "babel-plugin"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/plugin-transform-object-super",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-plugin-transform-object-super"
  },
  "version": "7.14.5"
}
